summaryrefslogtreecommitdiff
path: root/t/fnoc.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/fnoc.sh')
-rwxr-xr-xt/fnoc.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/t/fnoc.sh b/t/fnoc.sh
index fbd21352f..f0b2518be 100755
--- a/t/fnoc.sh
+++ b/t/fnoc.sh
@@ -18,7 +18,7 @@
# C-specific code.
# Matthew D. Langston <langston@SLAC.Stanford.EDU>
-. ./defs || Exit 1
+. ./defs || exit 1
cat >> configure.ac << 'END'
AC_PROG_F77
@@ -35,5 +35,5 @@ END
$ACLOCAL
$AUTOMAKE
-grep '[^F]CC' Makefile.in | grep -v MKDEP && Exit 1
-Exit 0
+grep '[^F]CC' Makefile.in | grep -v MKDEP && exit 1
+exit 0